Skip to main content
GET
/
open
/
api
/
rpa
/
task
/
getDetailList
Rpa get task detail list
curl --request GET \
  --url https://user.pmock.com/api/open/api/rpa/task/getDetailList
{
  "traceId": "<string>",
  "total": 123,
  "rows": [
    {
      "id": 123,
      "taskId": 123,
      "code": "<string>",
      "phoneName": "<string>",
      "status": 123,
      "startTime": "<string>",
      "endTime": "<string>",
      "errorImgUrl": "<string>",
      "remark": "<string>"
    }
  ],
  "code": 123,
  "msg": "<string>"
}

Query Parameters

pageSize
integer

Number of records displayed per page The default is1,and the maximum number of items in a single query is:1

pageNum
integer

Current page count

taskId
integer<int64>
required

任务ID

Response

200 - application/json
traceId
string

Link ID

total
integer<int64>

Total number of records

rows
object[]

list data

code
integer

Message status code

msg
string

message content